# Generated by Django 3.0.6 on 2020-06-15 14:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='submissionaccounts',
            old_name='created_date',
            new_name='account_opened_date',
        ),
    ]
